Subject: OpenVMS PMDF folders and PINE

From: "Roel Alkema Kernfysisch Versneller Instituut, Groningen" <[email-masked]>
Date: Fri, 12 Jan 1996 12:50:09 +0100 (MET)

Hello,

About Pine version 3.91 for windows

I have tested OpenVMS PMDF IMAP4 by hand with the command:
a002 list "" "*"
This results in a correctly formed list with all my (remote) folders

* LIST (\Noinferiors) NIL MYFOLDER
* LIST (\Noinferiors) NIL SCRATCH
* LIST (\Noinferiors) NIL PATHWORKS
...
A002 OK LIST completed

But I can not get PINE to show this list, Is there a workaround or
some settings to get these folders from the open VMS system?
By the way the INBOX folder works correctly.

Please send responses directly, I am not subscribed to this list.

Thanks, Roel

================================================================================
Roel D. Alkema                          Phone    : +31 (50) 633617
Kernfysisch Versneller Instituut        Fax      : +31 (50) 634003
Zernikelaan 25	                        Surfnet  : kviclu::alkema
9747 AA Groningen  NL Nederland         Internet : [email-masked]
================================================================================